4 Replies Latest reply on Feb 22, 2013 7:36 AM by tedmags

    Using Flash 11.5 because Flash 11.6 won't work

    tedmags

      I need to use Flash 11.5 because my online tutorial (Rosetta Stone) won't work on 11.6. How do I find and download 11.5?